---
- name: Molecule Prepare
  hosts: all
  gather_facts: false

  tasks:
    - name: Finish boot sequence
      raw: >-
        systemctl restart systemd-logind &&
        systemctl restart systemd-hostnamed &&
        systemctl restart sshd &&
        rm -f /run/nologin
